[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Bug#553760: replacing libreadline5-dev build dependency with libreadline-dev


Manoj Srivastava wrote:
>         There is not bug here. Perhaps the scripts or tests you use need
>  to be tightened?
>         The build dependency line reads (in part)
>  libreadline-dev | libreadline6-dev | libreadline5-dev,

  Just for record (I got the same 'bug' in one of my packages), I see that
libreadline5-dev in stable provides libreadline-dev.
  So, even with backport in mind, this build-depends can be reduced into
only libreadline-dev (but this would be a wishlist bug, not an important one)

>         Closing the bug,  with no changes.

  I downgraded mine and it will be fixed in my next upload (but I'm not
doing one just for that)


Vincent Danjean       GPG key ID 0x9D025E87         vdanjean@debian.org
GPG key fingerprint: FC95 08A6 854D DB48 4B9A  8A94 0BF7 7867 9D02 5E87
Unofficial pacakges: http://moais.imag.fr/membres/vincent.danjean/deb.html
APT repo:  deb http://perso.debian.org/~vdanjean/debian unstable main

Reply to: